Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange ImageConverter Server Implementation
Bundle-SymbolicName: com.openexchange.imageconverter.server
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-Activator: com.openexchange.imageconverter.server.osgi.ImageConverterServerActivator
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-ClassPath: .
Import-Package: com.eclipsesource.jaxrs.publisher,
 com.google.common.base,
 com.openexchange.config,
 com.openexchange.configuration,
 com.openexchange.exception,
 com.openexchange.html,
 com.openexchange.imageconverter.api,
 com.openexchange.imageconverter.impl,
 com.openexchange.management,
 com.openexchange.objectcache.api,
 com.openexchange.osgi,
 com.openexchange.rest.services.annotation,
 com.openexchange.server,
 com.openexchange.sessiond,
 com.openexchange.tools.servlet,
 com.openexchange.tools.session,
 javax.annotation.security,
 javax.servlet,
 javax.servlet.http,
 javax.ws.rs,
 javax.ws.rs.core,
 javax.ws.rs.ext,
 org.apache.commons.io,
 org.apache.commons.lang3,
 org.apache.commons.lang3.math,
 org.glassfish.jersey,
 org.glassfish.jersey.client,
 org.glassfish.jersey.media.multipart,
 org.json,
 org.osgi.framework,
 org.osgi.util.tracker,
 org.slf4j
